
body, h1, h2, h3, h4, h5, p.lead {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-style: normal; }


h1, .h1, h2, .h2, h3, .h3 {
  margin-top: .25em;
  margin-bottom: .5em; }

h1 {
  font-size: 5.2rem;
  color: #ee2e24;
  font-weight: 100;
  text-transform: uppercase; }


h2 {
  font-size: 4.2rem;
  font-weight: 100;
  color: #ee2e24;
  text-transform: uppercase;
  margin-bottom: 1em; }


h3 {
  font-size: 2.6rem;
  margin: 1rem 1rem 1rem 0 }

.topHeading h3{
	text-transform: uppercase;
	font-size: 1.8rem;
	line-height: 1.4em;
}

.programme h3 {
  margin: 1em 0; }


h4 {
  font-size: 1.4rem;
  font-weight: bold; }


.lead {
  font-size: 1.4rem; }


.uppercase {
  text-transform: uppercase; }


.red {
  color: #ee2e24; }


.mainCont a.btn-large {
  background: #ee2e24;
  color: #fff;
  text-decoration: none;
  border: 0;
  padding: 1.1em;
  text-align: left;
  text-decoration: none !important;
 
  border-bottom: 0;
  line-height: 1.3333333;
  border-radius: 0px; }


.mainCont a.btn-large:hover {
  background: #ee2e24;
  color: #fff; }


.mainCont p {
  font-family: helvetica, sans-serif;
  line-height: 1.6em; }

